#advant_place {
    padding: 40px 0;
}

.advantages .block-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.advantages .row {
    width: 300px;
    height: 155px;
    margin: 0 10px 20px;
    border: 1px solid #FFF;
    display: flex;
    align-items: center;
    justify-content: center;
}

.advantages .row {
    display: flex;
    justify-content: center;
}

.advantages .text {
    /*position: relative;
    display: flex;
    align-items: center;*/
    font-size: 14px;
    line-height: 1em;
    text-transform: uppercase;
    width: 155px;
}

.advantages .row::before {
    content: '';
    width: 85px;
    height: 85px;
    display: block;
    background-repeat: no-repeat;
    background-position: center;
    margin: 0 15px 0 0;
}

.advantages .flame::before {
    background-image: url('../images/advantages/1flame.png');
}

.advantages .rain::before {
    background-image: url('../images/advantages/2rain.png');
}

.advantages .flash::before {
    background-image: url('../images/advantages/3flash.png');
    background-position: 43px center;
}

.advantages .kazan::before {
    background-image: url('../images/advantages/4kazan.png');
}

.advantages .povar::before {
    background-image: url('../images/advantages/5povar.png');
}

.advantages .skovoroda::before {
    background-image: url('../images/advantages/6skovoroda.png');
}

.advantages .smallpicks::before {
    background-image: url('../images/advantages/7smallpicks.png');
}

.advantages .showel::before {
    background-image: url('../images/advantages/8showel.png');
}

.advantages .beer::before {
    background-image: url('../images/advantages/9beer.png');
}